.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.015000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/9033/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.680000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.520000px;}
.ls7{letter-spacing:3.000000px;}
.ls8{letter-spacing:3.300000px;}
.ls5{letter-spacing:3.600000px;}
.ls1{letter-spacing:4.200000px;}
.ls6{letter-spacing:5.400000px;}
.ls0{letter-spacing:10.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.200000px;}
.wsc{word-spacing:-3.600000px;}
.ws7{word-spacing:-3.000000px;}
.ws2{word-spacing:-2.520000px;}
.wsb{word-spacing:-1.008000px;}
.wsd{word-spacing:-0.960000px;}
.ws8{word-spacing:-0.504000px;}
.wsf{word-spacing:-0.392000px;}
.wse{word-spacing:-0.336000px;}
.wsa{word-spacing:-0.112000px;}
.ws9{word-spacing:-0.056000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.680000px;}
.ws6{word-spacing:4.200000px;}
.ws5{word-spacing:125.776000px;}
.ws3{word-spacing:129.976000px;}
._8{margin-left:-125.752400px;}
._e{margin-left:-10.814400px;}
._b{margin-left:-7.616000px;}
._5{margin-left:-5.992000px;}
._3{margin-left:-4.872000px;}
._2{margin-left:-3.365600px;}
._4{margin-left:-2.240000px;}
._1{margin-left:-1.008000px;}
._c{width:1.264000px;}
._d{width:2.606800px;}
._6{width:3.631600px;}
._7{width:4.712800px;}
._a{width:108.584000px;}
._0{width:125.776000px;}
._9{width:130.000000px;}
.fc3{color:transparent;}
.fc2{color:rgb(210,32,39);}
.fc1{color:rgb(48,88,159);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y74{bottom:25.856740px;}
.yd1{bottom:56.016740px;}
.y84{bottom:57.466110px;}
.y35{bottom:62.256740px;}
.ya6{bottom:70.056740px;}
.yd0{bottom:79.416740px;}
.ya2{bottom:80.441530px;}
.y73{bottom:88.256740px;}
.y83{bottom:88.666110px;}
.y34{bottom:93.456740px;}
.ycf{bottom:102.816740px;}
.yb3{bottom:110.694480px;}
.ya1{bottom:111.641530px;}
.y1a{bottom:114.220990px;}
.ya5{bottom:116.856740px;}
.y72{bottom:119.456740px;}
.y82{bottom:119.866110px;}
.y33{bottom:124.656740px;}
.yce{bottom:126.216740px;}
.yb2{bottom:134.094480px;}
.ya4{bottom:140.256740px;}
.ya0{bottom:142.841530px;}
.y19{bottom:145.420990px;}
.ycd{bottom:149.616740px;}
.y71{bottom:150.656740px;}
.y81{bottom:151.066110px;}
.y32{bottom:155.856740px;}
.yb1{bottom:157.494480px;}
.ya3{bottom:163.656740px;}
.y9f{bottom:174.041530px;}
.y18{bottom:176.620990px;}
.yb0{bottom:180.894480px;}
.y70{bottom:181.856740px;}
.y80{bottom:182.266110px;}
.y31{bottom:187.056740px;}
.yaf{bottom:204.294480px;}
.y9e{bottom:205.241530px;}
.y17{bottom:207.820990px;}
.ycc{bottom:212.016740px;}
.y6f{bottom:213.056740px;}
.y7f{bottom:213.466110px;}
.y86{bottom:218.256740px;}
.y9d{bottom:236.441530px;}
.y16{bottom:239.020990px;}
.ycb{bottom:243.216740px;}
.y6e{bottom:244.256740px;}
.y7e{bottom:244.666110px;}
.y30{bottom:249.456740px;}
.y9c{bottom:267.641530px;}
.y15{bottom:270.220990px;}
.yca{bottom:274.416740px;}
.y6d{bottom:275.456740px;}
.y7d{bottom:275.866110px;}
.y2f{bottom:280.656740px;}
.yae{bottom:282.294480px;}
.y9b{bottom:298.841530px;}
.y14{bottom:301.420990px;}
.yc9{bottom:305.616740px;}
.y7c{bottom:307.066110px;}
.y2e{bottom:311.856740px;}
.yad{bottom:313.494480px;}
.y9a{bottom:330.041530px;}
.yc8{bottom:336.816740px;}
.y6c{bottom:337.856740px;}
.y7b{bottom:338.266110px;}
.y85{bottom:343.056740px;}
.yac{bottom:344.694480px;}
.y99{bottom:361.241530px;}
.y13{bottom:363.820990px;}
.yc7{bottom:368.016740px;}
.y4b{bottom:368.237870px;}
.y7a{bottom:369.466110px;}
.y2d{bottom:374.256740px;}
.yab{bottom:375.894480px;}
.y98{bottom:392.441530px;}
.y12{bottom:395.020990px;}
.yc6{bottom:399.216740px;}
.y4a{bottom:399.437870px;}
.y6b{bottom:400.256740px;}
.y79{bottom:400.666110px;}
.y2c{bottom:405.456740px;}
.yaa{bottom:407.094480px;}
.y97{bottom:423.641530px;}
.y11{bottom:426.220990px;}
.y49{bottom:430.637870px;}
.y6a{bottom:431.456740px;}
.y2b{bottom:436.656740px;}
.ya9{bottom:438.294480px;}
.yd3{bottom:454.841530px;}
.y10{bottom:457.420990px;}
.yc5{bottom:461.616740px;}
.y48{bottom:461.837870px;}
.y69{bottom:462.656740px;}
.y78{bottom:463.066110px;}
.y2a{bottom:467.856740px;}
.ya8{bottom:469.494480px;}
.y96{bottom:486.041530px;}
.yf{bottom:488.620990px;}
.y47{bottom:493.037870px;}
.y68{bottom:493.856740px;}
.y77{bottom:494.266110px;}
.y29{bottom:499.056740px;}
.yc4{bottom:516.216740px;}
.yd4{bottom:517.241530px;}
.ye{bottom:519.820990px;}
.y46{bottom:524.237870px;}
.y67{bottom:525.056740px;}
.y76{bottom:525.466110px;}
.y28{bottom:530.256740px;}
.ya7{bottom:531.894480px;}
.yc3{bottom:539.616740px;}
.y95{bottom:548.441530px;}
.yd{bottom:551.020990px;}
.y45{bottom:555.437870px;}
.y5a{bottom:556.666110px;}
.y27{bottom:561.456740px;}
.yc2{bottom:563.016740px;}
.y94{bottom:579.641530px;}
.yc{bottom:582.220990px;}
.yc1{bottom:586.416740px;}
.y44{bottom:586.637870px;}
.y66{bottom:587.456740px;}
.y59{bottom:587.866110px;}
.y26{bottom:592.656740px;}
.yb5{bottom:601.787420px;}
.y93{bottom:610.841530px;}
.yb{bottom:613.420990px;}
.y43{bottom:617.837870px;}
.y58{bottom:619.066110px;}
.y25{bottom:623.856740px;}
.y92{bottom:642.041530px;}
.ya{bottom:644.620990px;}
.yc0{bottom:648.816740px;}
.y42{bottom:649.037870px;}
.y65{bottom:649.856740px;}
.y57{bottom:650.266110px;}
.y38{bottom:655.056740px;}
.y91{bottom:673.241530px;}
.ybf{bottom:680.016740px;}
.y41{bottom:680.237870px;}
.y64{bottom:681.056740px;}
.y56{bottom:681.466110px;}
.y24{bottom:686.256740px;}
.y90{bottom:704.441530px;}
.y9{bottom:707.020990px;}
.ybe{bottom:711.216740px;}
.y40{bottom:711.437870px;}
.y63{bottom:712.256740px;}
.y55{bottom:712.666110px;}
.y37{bottom:717.456740px;}
.y8f{bottom:735.641530px;}
.y8{bottom:738.220990px;}
.ybd{bottom:742.416740px;}
.y3f{bottom:742.637870px;}
.y62{bottom:743.456740px;}
.y54{bottom:743.866110px;}
.y23{bottom:748.656740px;}
.y8e{bottom:766.841530px;}
.y7{bottom:769.420990px;}
.ybc{bottom:773.616740px;}
.y61{bottom:774.656740px;}
.y53{bottom:775.066110px;}
.y22{bottom:779.856740px;}
.y8d{bottom:798.041530px;}
.y6{bottom:800.620990px;}
.ybb{bottom:804.816740px;}
.y3e{bottom:805.037870px;}
.y60{bottom:805.856740px;}
.y52{bottom:806.266110px;}
.y21{bottom:811.056740px;}
.ydc{bottom:811.466110px;}
.y8c{bottom:829.241530px;}
.y5{bottom:831.820990px;}
.yba{bottom:836.016740px;}
.y5f{bottom:837.056740px;}
.y75{bottom:837.466110px;}
.y20{bottom:842.256740px;}
.ydb{bottom:842.666110px;}
.yb4{bottom:846.661920px;}
.y8b{bottom:860.441530px;}
.y4{bottom:863.020990px;}
.yb9{bottom:867.216740px;}
.y51{bottom:868.666110px;}
.y1f{bottom:873.456740px;}
.yda{bottom:873.866110px;}
.y8a{bottom:891.641530px;}
.y3{bottom:894.220990px;}
.yb8{bottom:898.416740px;}
.y3d{bottom:898.637870px;}
.y5e{bottom:899.456740px;}
.y50{bottom:899.866110px;}
.y1e{bottom:904.656740px;}
.yd9{bottom:905.066110px;}
.y89{bottom:922.841530px;}
.y2{bottom:925.420990px;}
.yb7{bottom:929.616740px;}
.y3c{bottom:929.837870px;}
.y5d{bottom:930.656740px;}
.y4f{bottom:931.066110px;}
.y36{bottom:935.856740px;}
.yd8{bottom:936.266110px;}
.yd2{bottom:954.041530px;}
.yb6{bottom:960.816740px;}
.y3b{bottom:961.037870px;}
.y5c{bottom:961.856740px;}
.y4e{bottom:962.266110px;}
.y1d{bottom:967.056740px;}
.yd7{bottom:967.466110px;}
.y88{bottom:985.241530px;}
.y3a{bottom:992.237870px;}
.y4d{bottom:993.466110px;}
.y1c{bottom:998.256740px;}
.yd6{bottom:998.666110px;}
.y87{bottom:1016.441530px;}
.y1{bottom:1019.020990px;}
.y39{bottom:1023.437870px;}
.y5b{bottom:1024.256740px;}
.y4c{bottom:1024.666110px;}
.y1b{bottom:1029.456740px;}
.yd5{bottom:1029.866110px;}
.he{height:30.720000px;}
.h10{height:35.840000px;}
.h11{height:36.288000px;}
.ha{height:36.320000px;}
.hd{height:36.864000px;}
.hb{height:39.952000px;}
.hf{height:42.336000px;}
.h4{height:43.008000px;}
.h6{height:43.400000px;}
.h5{height:43.584000px;}
.hc{height:44.296000px;}
.h8{height:44.576000px;}
.h9{height:50.176000px;}
.h3{height:50.848000px;}
.h7{height:57.312000px;}
.h2{height:123.984000px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w0{width:773.858800px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x2{left:46.800000px;}
.x9{left:71.290310px;}
.xd{left:189.694310px;}
.xa{left:204.957740px;}
.x4{left:209.934400px;}
.x1{left:213.046210px;}
.x3{left:231.707710px;}
.x8{left:249.759900px;}
.xb{left:270.563150px;}
.x7{left:272.692940px;}
.xc{left:286.154180px;}
.x5{left:311.873510px;}
.x6{left:633.826830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.723077pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:2.584615pt;}
.ls7{letter-spacing:3.076923pt;}
.ls8{letter-spacing:3.384615pt;}
.ls5{letter-spacing:3.692308pt;}
.ls1{letter-spacing:4.307692pt;}
.ls6{letter-spacing:5.538462pt;}
.ls0{letter-spacing:11.076923pt;}
.ws1{word-spacing:-4.307692pt;}
.wsc{word-spacing:-3.692308pt;}
.ws7{word-spacing:-3.076923pt;}
.ws2{word-spacing:-2.584615pt;}
.wsb{word-spacing:-1.033846pt;}
.wsd{word-spacing:-0.984615pt;}
.ws8{word-spacing:-0.516923pt;}
.wsf{word-spacing:-0.402051pt;}
.wse{word-spacing:-0.344615pt;}
.wsa{word-spacing:-0.114872pt;}
.ws9{word-spacing:-0.057436pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:1.723077pt;}
.ws6{word-spacing:4.307692pt;}
.ws5{word-spacing:129.001026pt;}
.ws3{word-spacing:133.308718pt;}
._8{margin-left:-128.976821pt;}
._e{margin-left:-11.091692pt;}
._b{margin-left:-7.811282pt;}
._5{margin-left:-6.145641pt;}
._3{margin-left:-4.996923pt;}
._2{margin-left:-3.451897pt;}
._4{margin-left:-2.297436pt;}
._1{margin-left:-1.033846pt;}
._c{width:1.296410pt;}
._d{width:2.673641pt;}
._6{width:3.724718pt;}
._7{width:4.833641pt;}
._a{width:111.368205pt;}
._0{width:129.001026pt;}
._9{width:133.333333pt;}
.fs4{font-size:41.025641pt;}
.fs5{font-size:45.128205pt;}
.fs2{font-size:49.230769pt;}
.fs1{font-size:57.435897pt;}
.fs3{font-size:73.846154pt;}
.fs0{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.y74{bottom:26.519733pt;}
.yd1{bottom:57.453067pt;}
.y84{bottom:58.939600pt;}
.y35{bottom:63.853067pt;}
.ya6{bottom:71.853067pt;}
.yd0{bottom:81.453067pt;}
.ya2{bottom:82.504133pt;}
.y73{bottom:90.519733pt;}
.y83{bottom:90.939600pt;}
.y34{bottom:95.853067pt;}
.ycf{bottom:105.453067pt;}
.yb3{bottom:113.532800pt;}
.ya1{bottom:114.504133pt;}
.y1a{bottom:117.149733pt;}
.ya5{bottom:119.853067pt;}
.y72{bottom:122.519733pt;}
.y82{bottom:122.939600pt;}
.y33{bottom:127.853067pt;}
.yce{bottom:129.453067pt;}
.yb2{bottom:137.532800pt;}
.ya4{bottom:143.853067pt;}
.ya0{bottom:146.504133pt;}
.y19{bottom:149.149733pt;}
.ycd{bottom:153.453067pt;}
.y71{bottom:154.519733pt;}
.y81{bottom:154.939600pt;}
.y32{bottom:159.853067pt;}
.yb1{bottom:161.532800pt;}
.ya3{bottom:167.853067pt;}
.y9f{bottom:178.504133pt;}
.y18{bottom:181.149733pt;}
.yb0{bottom:185.532800pt;}
.y70{bottom:186.519733pt;}
.y80{bottom:186.939600pt;}
.y31{bottom:191.853067pt;}
.yaf{bottom:209.532800pt;}
.y9e{bottom:210.504133pt;}
.y17{bottom:213.149733pt;}
.ycc{bottom:217.453067pt;}
.y6f{bottom:218.519733pt;}
.y7f{bottom:218.939600pt;}
.y86{bottom:223.853067pt;}
.y9d{bottom:242.504133pt;}
.y16{bottom:245.149733pt;}
.ycb{bottom:249.453067pt;}
.y6e{bottom:250.519733pt;}
.y7e{bottom:250.939600pt;}
.y30{bottom:255.853067pt;}
.y9c{bottom:274.504133pt;}
.y15{bottom:277.149733pt;}
.yca{bottom:281.453067pt;}
.y6d{bottom:282.519733pt;}
.y7d{bottom:282.939600pt;}
.y2f{bottom:287.853067pt;}
.yae{bottom:289.532800pt;}
.y9b{bottom:306.504133pt;}
.y14{bottom:309.149733pt;}
.yc9{bottom:313.453067pt;}
.y7c{bottom:314.939600pt;}
.y2e{bottom:319.853067pt;}
.yad{bottom:321.532800pt;}
.y9a{bottom:338.504133pt;}
.yc8{bottom:345.453067pt;}
.y6c{bottom:346.519733pt;}
.y7b{bottom:346.939600pt;}
.y85{bottom:351.853067pt;}
.yac{bottom:353.532800pt;}
.y99{bottom:370.504133pt;}
.y13{bottom:373.149733pt;}
.yc7{bottom:377.453067pt;}
.y4b{bottom:377.679867pt;}
.y7a{bottom:378.939600pt;}
.y2d{bottom:383.853067pt;}
.yab{bottom:385.532800pt;}
.y98{bottom:402.504133pt;}
.y12{bottom:405.149733pt;}
.yc6{bottom:409.453067pt;}
.y4a{bottom:409.679867pt;}
.y6b{bottom:410.519733pt;}
.y79{bottom:410.939600pt;}
.y2c{bottom:415.853067pt;}
.yaa{bottom:417.532800pt;}
.y97{bottom:434.504133pt;}
.y11{bottom:437.149733pt;}
.y49{bottom:441.679867pt;}
.y6a{bottom:442.519733pt;}
.y2b{bottom:447.853067pt;}
.ya9{bottom:449.532800pt;}
.yd3{bottom:466.504133pt;}
.y10{bottom:469.149733pt;}
.yc5{bottom:473.453067pt;}
.y48{bottom:473.679867pt;}
.y69{bottom:474.519733pt;}
.y78{bottom:474.939600pt;}
.y2a{bottom:479.853067pt;}
.ya8{bottom:481.532800pt;}
.y96{bottom:498.504133pt;}
.yf{bottom:501.149733pt;}
.y47{bottom:505.679867pt;}
.y68{bottom:506.519733pt;}
.y77{bottom:506.939600pt;}
.y29{bottom:511.853067pt;}
.yc4{bottom:529.453067pt;}
.yd4{bottom:530.504133pt;}
.ye{bottom:533.149733pt;}
.y46{bottom:537.679867pt;}
.y67{bottom:538.519733pt;}
.y76{bottom:538.939600pt;}
.y28{bottom:543.853067pt;}
.ya7{bottom:545.532800pt;}
.yc3{bottom:553.453067pt;}
.y95{bottom:562.504133pt;}
.yd{bottom:565.149733pt;}
.y45{bottom:569.679867pt;}
.y5a{bottom:570.939600pt;}
.y27{bottom:575.853067pt;}
.yc2{bottom:577.453067pt;}
.y94{bottom:594.504133pt;}
.yc{bottom:597.149733pt;}
.yc1{bottom:601.453067pt;}
.y44{bottom:601.679867pt;}
.y66{bottom:602.519733pt;}
.y59{bottom:602.939600pt;}
.y26{bottom:607.853067pt;}
.yb5{bottom:617.217867pt;}
.y93{bottom:626.504133pt;}
.yb{bottom:629.149733pt;}
.y43{bottom:633.679867pt;}
.y58{bottom:634.939600pt;}
.y25{bottom:639.853067pt;}
.y92{bottom:658.504133pt;}
.ya{bottom:661.149733pt;}
.yc0{bottom:665.453067pt;}
.y42{bottom:665.679867pt;}
.y65{bottom:666.519733pt;}
.y57{bottom:666.939600pt;}
.y38{bottom:671.853067pt;}
.y91{bottom:690.504133pt;}
.ybf{bottom:697.453067pt;}
.y41{bottom:697.679867pt;}
.y64{bottom:698.519733pt;}
.y56{bottom:698.939600pt;}
.y24{bottom:703.853067pt;}
.y90{bottom:722.504133pt;}
.y9{bottom:725.149733pt;}
.ybe{bottom:729.453067pt;}
.y40{bottom:729.679867pt;}
.y63{bottom:730.519733pt;}
.y55{bottom:730.939600pt;}
.y37{bottom:735.853067pt;}
.y8f{bottom:754.504133pt;}
.y8{bottom:757.149733pt;}
.ybd{bottom:761.453067pt;}
.y3f{bottom:761.679867pt;}
.y62{bottom:762.519733pt;}
.y54{bottom:762.939600pt;}
.y23{bottom:767.853067pt;}
.y8e{bottom:786.504133pt;}
.y7{bottom:789.149733pt;}
.ybc{bottom:793.453067pt;}
.y61{bottom:794.519733pt;}
.y53{bottom:794.939600pt;}
.y22{bottom:799.853067pt;}
.y8d{bottom:818.504133pt;}
.y6{bottom:821.149733pt;}
.ybb{bottom:825.453067pt;}
.y3e{bottom:825.679867pt;}
.y60{bottom:826.519733pt;}
.y52{bottom:826.939600pt;}
.y21{bottom:831.853067pt;}
.ydc{bottom:832.272933pt;}
.y8c{bottom:850.504133pt;}
.y5{bottom:853.149733pt;}
.yba{bottom:857.453067pt;}
.y5f{bottom:858.519733pt;}
.y75{bottom:858.939600pt;}
.y20{bottom:863.853067pt;}
.ydb{bottom:864.272933pt;}
.yb4{bottom:868.371200pt;}
.y8b{bottom:882.504133pt;}
.y4{bottom:885.149733pt;}
.yb9{bottom:889.453067pt;}
.y51{bottom:890.939600pt;}
.y1f{bottom:895.853067pt;}
.yda{bottom:896.272933pt;}
.y8a{bottom:914.504133pt;}
.y3{bottom:917.149733pt;}
.yb8{bottom:921.453067pt;}
.y3d{bottom:921.679867pt;}
.y5e{bottom:922.519733pt;}
.y50{bottom:922.939600pt;}
.y1e{bottom:927.853067pt;}
.yd9{bottom:928.272933pt;}
.y89{bottom:946.504133pt;}
.y2{bottom:949.149733pt;}
.yb7{bottom:953.453067pt;}
.y3c{bottom:953.679867pt;}
.y5d{bottom:954.519733pt;}
.y4f{bottom:954.939600pt;}
.y36{bottom:959.853067pt;}
.yd8{bottom:960.272933pt;}
.yd2{bottom:978.504133pt;}
.yb6{bottom:985.453067pt;}
.y3b{bottom:985.679867pt;}
.y5c{bottom:986.519733pt;}
.y4e{bottom:986.939600pt;}
.y1d{bottom:991.853067pt;}
.yd7{bottom:992.272933pt;}
.y88{bottom:1010.504133pt;}
.y3a{bottom:1017.679867pt;}
.y4d{bottom:1018.939600pt;}
.y1c{bottom:1023.853067pt;}
.yd6{bottom:1024.272933pt;}
.y87{bottom:1042.504133pt;}
.y1{bottom:1045.149733pt;}
.y39{bottom:1049.679867pt;}
.y5b{bottom:1050.519733pt;}
.y4c{bottom:1050.939600pt;}
.y1b{bottom:1055.853067pt;}
.yd5{bottom:1056.272933pt;}
.he{height:31.507692pt;}
.h10{height:36.758974pt;}
.h11{height:37.218462pt;}
.ha{height:37.251282pt;}
.hd{height:37.809231pt;}
.hb{height:40.976410pt;}
.hf{height:43.421538pt;}
.h4{height:44.110769pt;}
.h6{height:44.512821pt;}
.h5{height:44.701538pt;}
.hc{height:45.431795pt;}
.h8{height:45.718974pt;}
.h9{height:51.462564pt;}
.h3{height:52.151795pt;}
.h7{height:58.781538pt;}
.h2{height:127.163077pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x9{left:73.118267pt;}
.xd{left:194.558267pt;}
.xa{left:210.213067pt;}
.x4{left:215.317333pt;}
.x1{left:218.508933pt;}
.x3{left:237.648933pt;}
.x8{left:256.164000pt;}
.xb{left:277.500667pt;}
.x7{left:279.685067pt;}
.xc{left:293.491467pt;}
.x5{left:319.870267pt;}
.x6{left:650.078800pt;}
}
